CREATE TABLE max_mind (
    ip_bottom INTEGER,
    ip_top INTEGER,
    country VARCHAR(64),
    region VARCHAR(64),
    city VARCHAR(255)
);

CREATE INDEX max_mind_ip_bottom_idx ON max_mind(ip_bottom);
CREATE INDEX max_mind_ip_top_idx ON max_mind(ip_top);


